prefix=/croot/librdkafka_1687380250888/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh
libdir=/croot/librdkafka_1687380250888/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/lib
includedir=/croot/librdkafka_1687380250888/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/include

Name: librdkafka++
Description: The Apache Kafka C/C++ library
Version: 2.1.1
Requires.private: rdkafka
Cflags: -I${includedir}
Libs: -L${libdir} -lrdkafka++
Libs.private: -lm -ldl -lpthread -lrt
